IDCVSSSummaryLast (major) updatePublished
CVE-2015-0252 5.0
internal/XMLReader.cpp in Apache Xerces-C before 3.1.2 allows remote attackers to cause a denial of service (segmentation fault and crash) via crafted XML data.
17-10-2018 - 01:29 24-03-2015 - 17:59
Back to Top Mark selected
Back to Top